MPE_Draw_points(4)

NAME
MPE_Draw_points - Draws points on an X Windows display

SYNOPSIS
#include "mpe.h"
int MPE_Draw_points( handle, points, npoints )
MPE_XGraph handle;
MPE_Point *points;
int npoints;

INPUT PARAMETERS
handle
    - MPE graphics handle
points
    - list of points to draw
npoints
    - number of points to draw

LOCATION
mpe_graphics.c